services:
  halo:
    image: registry.fit2cloud.com/halo/halo:2.22.12
    volumes:
      - ./data:/root/.halo2
      - ../:/root/.halo2/themes/theme-terminal
    ports:
      - "8090:8090"
    environment:
      SPRING_THYMELEAF_CACHE: false
    command:
      - --halo.external-url=http://localhost:8090/
